/*! modern-normalize | MIT License | https://github.com/sindresorhus/modern-normalize */*,::after,::before{box-sizing:border-box}:root{-moz-tab-size:4;tab-size:4}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}body{font-family:system-ui,-apple-system,'Segoe UI',Roboto,Helvetica,Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji'}hr{height:0;color:inherit}abbr[title]{text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Consolas,'Liberation Mono',Menlo,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{text-indent:0;border-color:inherit}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}::-moz-focus-inner{border-style:none;padding:0}:-moz-focusring{outline:1px dotted ButtonText}:-moz-ui-invalid{box-shadow:none}legend{padding:0}progress{vertical-align:baseline}::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}

html{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;	
}

body{
	text-rendering: optimizelegibility;
	width:100%;
	overflow-x:hidden;
}

a {
	color: #518CE1;
	text-decoration: none;
}

a:hover,
a:focus,
a:visited{
	color: #518CE1;
	text-decoration: none;
}

img {
	max-width:100%;
	vertical-align:bottom;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: 700;
	color: #333;
}

figure{
	margin: 0;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

.clear{
	clear: both;
}

/********* CABECALHO *******/

header{
	width: 100%;
	background-color: #154194;
	z-index: 1000;
	position: fixed;
	font-weight: 600;
	letter-spacing: 0.5px;
	top: 0;
}

.header_wrapper{
	max-width: 1200px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 15% 70% 15%;
	position: relative;
}

.header_wrapper ul{		
	position: absolute;
	top: 41px;
	background-color: #272822;
	width: 100%;	
}

.header_wrapper ul li{
	margin: 0;
	padding: 0 12px;
	display: block;
}

.header_wrapper ul a, .header_wrapper ul a:visited{
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;	
	line-height: 54px;	
}

.hamburger svg{
	width: 50px;
	height: 50px;
	padding: 15px 13px 13px;
}

.logo-md {
	margin: 0 auto;
}

.logo-md img{	
	width: 210px;
	margin: 6px 0 6px;
	display: inline-block;
}

.buscar-caixa {
	 position: absolute;
	 top: 9px;
	 right: 10px;
	 height: 37px;
	 border-radius: 50%;
	 padding: 4px;
	 background-color: rgba(255, 255, 255, 0.1);
}

.buscar-caixa:hover{
	background-color: #006DFF;
}

.buscar-btn {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.4s;
	cursor: pointer;
}

.fa-search svg{
	width: 20px;
	fill: #fff;
}

input[type=search] { 
    border:none;
}

#form-busca-menu{
	display: none;
	margin: 52px auto 0;
	width: 100%;
	padding: 40px 2% 60px;
	z-index: 50;
	font-size: 10px;
    position: fixed;
	background-color: rgba(0, 0, 0, 0.9);
	bottom: 0;
	top: 0;    
}

#busca-home{
    width: 98%;
    max-width: 600px;
    margin: 0 auto;
    border-radius: 8px;
    display: grid;
    grid-template-columns: 6% 94%; 
    grid-template-columns: 10% 90%; 
    background-color: #fff;
    border: 1% solid #fff;
}

#busca-home svg{
    fill: #999;
    height: 30px; 
    padding-top: 10px;  
}

.buscar-txt{
    line-height: 40px;
    font-size: 14px;
    padding: 0 2%;
    color: #333;
    font-weight: 600;
    width: 86%;
    margin: 0;
}
#itens-menu{
	display: none;
}

input[type="search"].buscar-txt::placeholder {
    line-height: 40px;
}

.fechar_lista {
	height: 50px;
}

.fechar_lista svg{
	width: 50px;
	height: 50px;
	padding: 15px 13px 13px;
	right:0;
	position: absolute;
}

.bt-baixar-app a, .bt-baixar-app a:visited, .bt-baixar-app a:hover {
	background-color: #006DFF;
	padding: 10px;
	line-height: 10px;
	border-radius: 5px;
}

@media only screen and (min-width:1200px) {

	header{
		background-color: #154194;
	}
    .header_wrapper {
    		grid-template-columns: 21% 73% 6%;
    }
    .hamburger{
		display: none;
	}
	.header_wrapper ul{
		margin: 0;
		padding: 0;
		position: unset;
		background-color: unset;
	}	

	.fechar_lista{
		display: none;
	}

	.header_wrapper{
		width: 100%;				
	}	
	
	.header_wrapper ul li{
		margin: 0;
		padding: 0 12px;
		display: inline-block;
	}

	.header_wrapper ul a, .header_wrapper ul a:visited{
		color: #fff;
		text-transform: uppercase;
		font-size: 12px;	
		line-height: 54px;	
	}

	#itens-menu{
		display: block;
	}
	.corpo-artigo{
		float: left;
		font-size: 18px;
		padding-right: 2.5%;
		margin-top: 0;
	}

	.logo-md{
		margin: 0;
	}
	.menu-mob{
		display: none !important;		
	}
	.menu-desk{
		display: inline-block !important;
	}
}